Subject: Re: [Bier] New Version Notification for draft-xie-bier-ipv6-isis-extension-00.txt

From: Xiejingrong <[email-masked]>
Date: Mon, 1 Jul 2019 09:12:03 +0000

Hi,

I submitted a new draft about underlay protocol for BIERv6, which I think is helpful to understand the BIERv6 encapsulation and processing.
Comments are welcome.

Thanks
Jingrong

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] 
Sent: Monday, July 01, 2019 5:06 PM
To: Senthil Dhanaraj <[email-masked]>; Xiejingrong <[email-masked]>; Aijun Wang <[email-masked]>; Yangang <[email-masked]>
Subject: New Version Notification for draft-xie-bier-ipv6-isis-extension-00.txt

A new version of I-D, draft-xie-bier-ipv6-isis-extension-00.txt
has been successfully submitted by Jingrong Xie and posted to the IETF repository.

Name:		draft-xie-bier-ipv6-isis-extension
Revision:	00
Title:		BIER IPv6 Encapsulation (BIERv6) Support via IS-IS
Document date:	2019-07-01
Group:		Individual Submission
Pages:		7
URL:            https://www.ietf.org/internet-drafts/draft-xie-bier-ipv6-isis-extension-00.txt
Status:         https://datatracker.ietf.org/doc/draft-xie-bier-ipv6-isis-extension/
Htmlized:       https://tools.ietf.org/html/draft-xie-bier-ipv6-isis-extension-00
Htmlized:       https://datatracker.ietf.org/doc/html/draft-xie-bier-ipv6-isis-extension

Abstract:
   This document defines IS-IS extensions to support multicast
   forwarding using the Bit Index Explicit Replication (BIER) with IPv6
   encapsulation (BIERv6).

Please note that it may take a couple of minutes from the time of submission until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat